Scilab function

arc_number - nombre d'arcs d'un graphe

### Calling Sequence

  `ma = arc_number(g)`

### Parameters

- `g` : graphe (liste)
- `ma` : entier, nombre d'arcs

### Description

`arc_number` renvoie le nombre `ma` d'arcs du graphe. Si le graphe est orienté, il s'agit du nombre d'arêtes. Si le graphe est non-orienté, il est égal à deux fois le nombre d'arêtes.

### See Also

`edge_number` , `node_number` ,